 /* ===================================== */
            /* ============ Contact Form ========== */
            /* ==================================== */
            .contact-wrap .flex-cont {
                display: flex;
                flex-flow: row;
            }

            .contact-wrap .flex-cont  {
                display: grid;
                grid-template-columns: 1fr 1fr;
                grid-gap: 4rem;
                align-items: start;
            }

            .contact-wrap .overlay {
                padding: 120px 0;
                background: rgba(0, 0, 0, 0.6);
            }

            .contact-wrap .flex-cont .left-wrap h2 {
                font-size: 48px;
                line-height: normal;
                font-weight: 600;
                letter-spacing: 0.2px;
            }

            

            .contact-wrap .flex-cont .left-wrap .contact-detail div {
                display: flex;
                align-items: flex-start;
                gap: 8px;
                margin-bottom: 25px;
            }
            .contact-wrap .flex-cont .left-wrap .contact-detail .text-wrap {
                display: block;
                margin-bottom: 48px;
            }

            .contact-wrap .form {
                background: #fff;
                padding: 30px 30px;
                border-radius: 0;
            }
            .contact-wrap .form.contact {
                background: rgba(143, 157, 176, 0.08);
                padding: 30px 30px;
                border-radius: 0;
            }
            .contact-wrap .form.contact .wpcf7-radio.form-control{
                background-color: transparent;
            }
            .contact-detail {
                padding-top: 0;
            }
            .section.form{
                
            }
            .codedropz-upload-handler {
                border: 2px solid #E0E0E0!important;
                background-color: #fff!important;
                border-radius: 8px!important;
                
            }

            .contact-wrap .flex-cont .left-wrap p,
            .contact-wrap .flex-cont .left-wrap a ,
            .contact-wrap .flex-cont .left-wrap h2,
            .contact-wrap .flex-cont .left-wrap .contact-detail div {
                color: var(--white);
            }
            .section.form .title h2,
            .section.form .title h3,.section.form .title p,
            .section.form .title ul li
            {
                color:var(--white);
            }
			.contact-wrap .flex-cont .left-wrap .contact-detail div {
				font-size: 18px;
			}
            .contact-wrap.text .flex-cont .left-wrap p,
            .contact-wrap.text .flex-cont .left-wrap a ,
            .contact-wrap.text .flex-cont .left-wrap h2,
            .contact-wrap.text .flex-cont .left-wrap .contact-detail div {
                color: var(--paynes-gray);
            }
           
            .enquire{background-color:#ffffff;}
            
            .form-wrapper {
                width: 100%;
                padding: 20px 0;
                overflow: hidden;
            }

            .form-wrapper p {
                color: var(--text);
            }

            .codedropz-upload-inner h3 ,.codedropz-upload-inner .codedropz-btn-wrap a.cd-upload-btn{
            font-family: var(--text);
            font-size: 16px!important;
            font-weight: 400;
            line-height: 150%;
            color:  #828282!important;
            
            }
            .codedropz-upload-inner .codedropz-btn-wrap a.cd-upload-btn{
                color:  #005A7A!important;
                
            }
            .form-wrapper .dd .ddChild li {
                padding-left: 15px;
            }

            .form-group {
                margin-bottom: 24px;
                position: relative;
            }

            .form-group .form-control {
                background-color: #ffffff;
                border: none;
                border: 1px solid #C3CAD9;
                font-family: var(--text);
                font-size: 16px;
                line-height: 150%;
                color: var(--text);
                padding: 12px 16px;
                width: 100%;
                position: relative;
                font-weight: 400;
                border-radius: 0;
            }

            .form-group .form-control.bt {
                border: none;
                border-bottom: 1px solid #a7a9ab;
            }

            .form-control:active,
            .form-control:focus {
                border: 1px solid #C3CAD999;
            }

            .form-group select {
                width: 100%;
            }

            
            .form-group label,.form-group p {
                display: block;
                color:  #4A6079;

                /* Body/18px */
                font-family: var(--text);
                font-size: 18px;
                font-style: normal;
                font-weight: 400;
                line-height: 150%; /* 25.2px */
                padding-bottom: 12px;
                text-align: left;
            }
            .form-group p {
                color:  #8F9DB0!important;
            }

            .form-group>span {
                display: inline-block;
                vertical-align: top;
                width: 100%;
            }

            .form-group span.submit {
                position: absolute;
                right: 6px;
                top: 6px;
                width: auto;
            }

            .form-group>span>svg {
                position: absolute;
                top: 20px;
                right: 20px;
                color: var(--white);
            }

            .form-group.grid2>span {
                display: inline-block;
                vertical-align: top;
                width: 47.5%;
            }


            .form-group.grid3>span {
                width: 32%;
            }

            .form-group.grid4>span {
                width: 23.5%;
                margin-right: 2%;
            }

            .form-group.grid5>span {
                width: 21%;
                margin-right: 5px;
            }

            .form-group.grid4>span:last-child {
                margin-right: 0;
            }

            .form-group.grid3>span:nth-of-type(2) {
                margin: 0 2%;
            }

            .form-group.grid2>span:first-child {
                margin-right: 12px;
            }

            .form-group.grid2>span:last-child {
                margin-left: 12px;
            }

            .form-group.grid5>span:last-child {
                margin-right: 0;
            }

            .form-group textarea {
                resize: none;
                font-family: var(--text);
            }

            .form-wrapper .form-group {
                margin-bottom: 20px;
            }

            .btn-wrapper label.custom_file {
                cursor: pointer;
            }

            .btn-wrapper .custom_upload_input {
                display: none;
            }

            .form-control.wpcf7-radio {
                border: none;
                padding: 0;
            }

            .form-control.wpcf7-radio  > span{
                margin-right: 20px;
            }

            span.wpcf7-form-control.wpcf7-checkbox {
                display: grid;
                grid-template-columns: 1fr 1fr;
            }

            .wpcf7-list-item {
                display: inline-block;
                margin: 0 0 0 0;
            }

            /*
            .form-group label:after {
                content:"*";
                color: red;
            }*/

            .submit-btn {
                cursor: pointer;
                text-align: center;
                font-family: var(--text);
                color: var(--white);
                padding: 20px 48 px;
            }

            .submit-btn.left {
                float: left;
                color: var(--white);
            }

            *::-webkit-input-placeholder {
                color: #8F9DB0;
                opacity: 1;
                font-style: normal;
            }

            *:-moz-placeholder {
                color: #8F9DB0;
                opacity: 1;
                font-style: normal;
            }

            *::-moz-placeholder {
                color: #8F9DB0;
                opacity: 1;
                font-style: normal;
            }

            *:-ms-input-placeholder {
                color: #8F9DB0;
                opacity: 1;
                font-style: normal;
            }

            div.wpcf7 .ajax-loader {
                float: right;
            }

            div.wpcf7-response-output {
                font-size: 13px;
                line-height: 20px;
                margin: 0;
                color: #ff5100;
                padding: 2px;
            }

            span.wpcf7-not-valid-tip {
                color: #ff5100;
            }

            span.wpcf7-not-valid-tip {
                font-size: 14px;
            }
            .section.form .overlay a.cd-upload-btn{
                color:#8F9DB0;
                font-size:16px;        
            }

            @media screen and (max-width: 1175px) {
                .form-group.grid2>span {
                    width: 47.5%;
                }
                .form-group.grid2>span:first-child {
                    margin-right: 1%;
                }
            }
            @media screen and (max-width: 880px) {
                .form-group.grid2>span {
                    width: 46%;
                }
            }
            @media screen and (max-width: 767px) {
                .section.form .overlay .row {
                    display: block;
                    width: 100%;
                    flex-flow: unset;
                }
                .contact-wrap .flex-cont .left-wrap h2 {
                    font-size: 32px;
                }
                .form-group .form-control {
                    padding: 12px 16px;
                }
                .section.form .overlay .row>div {
                    width: 100%;
                }
                .section.form .overlay .row .right {
                    padding-left: 0;
                }
                span.wpcf7-form-control.wpcf7-checkbox {
                    display: block;
                    grid-template-columns: unset;
                    justify-content: unset;
                }
                .wpcf7-list-item {
                    display: block;
                }
                
                /* =========== Form ==========*/

                .form-group.grid2>span {
                    width: 100%;
                }
                
                .form-group.grid2>div {
                    width: 100%;
                }

                .form-group.grid2>span:first-child {
                    margin-right: 0;
                    margin-bottom: 20px;
                }

                .form-group.grid2>span:last-child {
                    margin-left: 0;
                }

                .form-group.grid2>div:first-child {
                    margin-right: 0;
                    margin-bottom: 20px;
                }

                .form-group.grid2>div:last-child {
                    margin-left: 0;
                }
                .form-group.grid2.sm-grid2>span {
                    display: inline-block;
                    vertical-align: top;
                    width: 49%;
                }
                .form-group.grid3>span {
                    width: 100%;
                }

                .form-group.grid3>span:nth-of-type(2) {
                    margin: 20px 0;
                }

                .form-group.grid4>span {
                    width: 100%;
                    margin-right: 0;
                    margin-bottom: 10px;
                }

                .form-group.grid5>span {
                    width: 100%;
                    margin-bottom: 15px;
                }

                .form-group.grid5>span:last-child {
                    margin-bottom: 0;
                }

                form .submit-input,
                .form-wrapper form .submit-input {
                    margin-bottom: 15px;
                }

                .submit-input i,
                .form-wrapper .submit-input i {
                    left: 230px;
                }
                .form-wrapper form .submit-input {
                    margin-bottom: 0;
                }

                /*=========== Form ===============*/
                .contact-wrap .overlay {
                    padding: 40px 0;
                }
                .contact-wrap .flex-cont {
                    grid-template-columns: 1fr;
                    grid-gap: 0rem;
                }
                
            }